#
# Aeon Serpentine Missile
#
local AMissileSerpentineProjectile = import('/lua/aeonprojectiles.lua').AMissileSerpentineProjectile

AIFMissileSerpentine01 = Class(AMissileSerpentineProjectile) {
}

TypeClass = AIFMissileSerpentine01